--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Validate the uniqueness of a field
full_name: DataMapper::Validate::ValidatesIsUnique#validates_is_unique
is_singleton: false
name: validates_is_unique
params: (*fields)
visibility: public
